BODY {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-SIZE: 11px; RIGHT: 2px; LEFT: 2px; PADDING-BOTTOM: 1px; MARGIN: 2px; COLOR: #000000; BOTTOM: 2px; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica; TOP: 2px
}
TABLE {
	BORDER-RIGHT: #fff9e7 0pt; BORDER-TOP: #fff9e7 0pt; BORDER-LEFT: #fff9e7 0pt; BORDER-BOTTOM: #fff9e7 0pt
}
TD {
	BORDER-RIGHT: #fff9e7 0pt; BORDER-TOP: #fff9e7 0pt; BORDER-LEFT: #fff9e7 0pt; BORDER-BOTTOM: #fff9e7 0pt
}
H1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.cont {
	FONT-WEIGHT: normal
}
.form {
	DISPLAY: inline; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.cont A {
	FONT-WEIGHT: bold; COLOR: #336699
}
.cont A:visited {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: underline
}
.cont A:active {
	FONT-WEIGHT: bold; COLOR: #000066; TEXT-DECORATION: none
}
.cont A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: underline blink
}
.menu {
	FONT-SIZE: 11px; WIDTH: auto; COLOR: #000066; HEIGHT: auto
}
.menu A:link {
	FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menu A:active {
	FONT-SIZE: 11px; COLOR: #000099; TEXT-DECORATION: underline
}
.menu A:visited {
	FONT-SIZE: 11px; COLOR: #003399; TEXT-DECORATION: underline
}
.menu A:hover {
	FONT-SIZE: 11px; COLOR: #000099; TEXT-DECORATION: underline
}
.menuhigh {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menuhigh A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.menuhigh A:active {
	COLOR: #0099ff; TEXT-DECORATION: underline
}
.menuhigh A:visited {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.menuhigh A:hover {
	COLOR: #ffff00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.newstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #964400 1px solid; COLOR: #0000cc; BORDER-BOTTOM: #964400 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica
}
.maptitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; BORDER-LEFT: #964400 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #964400 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #0066cc
}
.mapline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #0066cc
}
.forform {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ecf2ce; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: left
}
.formhead {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-ALIGN: center
}
.formelement {
	PADDING-LEFT: 5px; FONT-SIZE: 7px; WIDTH: 220px; FONT-FAMILY: Verdana, Arial, Helvetica
}
.popformelement {
	PADDING-LEFT: 5px; FONT-SIZE: 12px; WIDTH: 320px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #ffe6c4
}
.slformelements {
	WIDTH: 25px
}
.norm {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-ALIGN: left
}
.heavy {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-ALIGN: left
}
.borderform {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.small {
	FONT-SIZE: 10px; COLOR: #000000
}
.buttons {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
OPTION {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
SELECT {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.adminbuttons {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TEXTAREA {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
INPUT {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.nickinfo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #660000 1px solid; COLOR: black; BORDER-BOTTOM: #660000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-ALIGN: left
}
.smallEvent {
	BORDER-RIGHT: #333333 1px solid; FONT-SIZE: 10px; COLOR: #000000
}
.eventHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-ALIGN: center
}
.listhead {
	FONT-WEIGHT: bold; COLOR: #000066; BACKGROUND-COLOR: #0066cc
}
.listcont {
	BACKGROUND-COLOR: #0066cc
}
.menuSectionHead {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.maptitleMed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #964400 1px solid; COLOR: #ffffcc; BORDER-BOTTOM: #964400 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #ffa851
}
.linkHeavy {
	FONT: bolder small-caps 24px Arial, Verdana
}
.smallTiny {
	FONT-SIZE: 9px; COLOR: #000000
}
.newstitleRED {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; BORDER-LEFT: #964400 1px solid; COLOR: #000066; BORDER-BOTTOM: #964400 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: blink
}
.smallTinyWhite {
	FONT-SIZE: 9px; COLOR: #ffffff
}
.LineThru {
	TEXT-DECORATION: line-through
}
A {
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0066cc
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	COLOR: #000066; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000099; TEXT-DECORATION: underline
}
A:hover {
	
}
A:hover {
	
}
A {
	COLOR: #000066
}
.linkNoUnder {
	VISIBILITY: hidden; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; contentLinkWhiteTextNOunderline: 12px
}
.invis {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; VISIBILITY: hidden; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none; contentLinkBlackTextNOunderline: 12px
}
.noUnderline {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.contentLinkBlackNOunderline {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.invis A:active {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.invis A:link {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.invis A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.invis A:visited {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.smallCopy {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
